<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<link href="css_038_init.css", rel="stylesheet" type="text/css">
</head>
<body>
<p>page second</p>
</body>
</html>